Bug 1009121 - [abrt] kdepim-4.10.5-1.fc19: handle_error: Process /usr/bin/akregator was killed by signal 5 (SIGTRAP)
[abrt] kdepim-4.10.5-1.fc19: handle_error: Process /usr/bin/akregator was kil...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: kdepim (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
abrt_hash:d22fe566684dc77ca405cac6a2b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-17 14:02 EDT by nospam
Modified: 2015-02-17 12:13 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 12:13:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (54.90 KB, text/plain)
2013-09-17 14:02 EDT, nospam
no flags Details
File: cgroup (140 bytes, text/plain)
2013-09-17 14:02 EDT, nospam
no flags Details
File: core_backtrace (19.26 KB, text/plain)
2013-09-17 14:02 EDT, nospam
no flags Details
File: dso_list (32.36 KB, text/plain)
2013-09-17 14:02 EDT, nospam
no flags Details
File: environ (2.66 KB, text/plain)
2013-09-17 14:03 EDT, nospam
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-17 14:03 EDT, nospam
no flags Details
File: maps (142.01 KB, text/plain)
2013-09-17 14:03 EDT, nospam
no flags Details
File: open_fds (930 bytes, text/plain)
2013-09-17 14:03 EDT, nospam
no flags Details
File: proc_pid_status (934 bytes, text/plain)
2013-09-17 14:03 EDT, nospam
no flags Details
File: var_log_messages (270 bytes, text/plain)
2013-09-17 14:03 EDT, nospam
no flags Details

  None (edit)
Description nospam 2013-09-17 14:02:31 EDT
Version-Release number of selected component:
kdepim-4.10.5-1.fc19

Additional info:
reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        /usr/bin/akregator -session 10d4cb9370000137616687700000013850066_1379242639_296682
crash_function: handle_error
executable:     /usr/bin/akregator
kernel:         3.10.11-200.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #4 handle_error at xcb_io.c:213
 #6 XGetWindowProperty at GetProp.c:69
 #7 NETWinInfo::update(unsigned long const*) at /lib64/libkdeui.so.5
 #8 NETWinInfo::event(_XEvent*, unsigned long*, int) at /lib64/libkdeui.so.5
 #9 KWindowSystemPrivate::x11Event(_XEvent*) at /lib64/libkdeui.so.5
 #10 KSystemEventFilterPrivate::filterEvent(void*) at /lib64/libkdeui.so.5
 #11 QAbstractEventDispatcher::filterEvent(void*) at /lib64/libQtCore.so.4
 #12 x11EventSourceDispatch(_GSource*, int (*)(void*), void*) at /lib64/libQtGui.so.4
 #16 g_main_context_iteration at gmain.c:3762
 #17 QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) at /lib64/libQtCore.so.4
Comment 1 nospam 2013-09-17 14:02:40 EDT
Created attachment 798918 [details]
File: backtrace
Comment 2 nospam 2013-09-17 14:02:44 EDT
Created attachment 798919 [details]
File: cgroup
Comment 3 nospam 2013-09-17 14:02:49 EDT
Created attachment 798920 [details]
File: core_backtrace
Comment 4 nospam 2013-09-17 14:02:55 EDT
Created attachment 798921 [details]
File: dso_list
Comment 5 nospam 2013-09-17 14:03:00 EDT
Created attachment 798922 [details]
File: environ
Comment 6 nospam 2013-09-17 14:03:04 EDT
Created attachment 798923 [details]
File: limits
Comment 7 nospam 2013-09-17 14:03:15 EDT
Created attachment 798924 [details]
File: maps
Comment 8 nospam 2013-09-17 14:03:19 EDT
Created attachment 798925 [details]
File: open_fds
Comment 9 nospam 2013-09-17 14:03:24 EDT
Created attachment 798926 [details]
File: proc_pid_status
Comment 10 nospam 2013-09-17 14:03:33 EDT
Created attachment 798927 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2015-01-09 14:52:28 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 12:13:23 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.